html,
body {
  height: 100%;
}
.flex-fill {
    flex: 1 1 auto !important;
}
.ul-child {
    padding-left: 0.5rem !important;
}
.ul-child li{
    padding-left: 0 !important;
    line-height: 1.5rem;
    margin-bottom: 0.5rem;
}
.erase {
    cursor: pointer;
}
#instagram-feed .col-sm-4{
    padding: 5px;
}
.title.lines {
    color: #682522 !important;
}
.layer_ {
    border: 1px solid #eeeeee;
}
.pr-0 {
    padding-right: 0 !important;
}
.text-gray {
    color: #878c94 !important;
}
.pointer {
    cursor: pointer;
}
h6.regular {
    height: 32px;
}
@media (max-width: 767.98px) {
    .box-content h5 {
        font-size: 1em;
    }
    h6.regular {
        font-size: 0.95em !important;
    }
}
.ml-0 {
    margin-left: 0 !important;
}
/* these styles are for the demo, but are not required for the plugin */
.zoom {
    display:inline-block;
    position: relative;
}

/* magnifying glass icon */
.zoom:after {
    content:'';
    display:block; 
    width:33px; 
    height:33px; 
    position:absolute; 
    top:0;
    right:0;
    background:url(icon.png);
}

.zoom img {
    display: block;
}

.zoom img::selection { background-color: transparent; }

/**
 * Aviso de privacidad
 */
.aviso-banner{
    text-align: center;
    margin: 10px 20px 50px 20px;
}
.aviso-banner img{
    display: inline;
    max-width: 100%;
    max-width: 100%;
}
.aviso-title{
    font-family: 'Roboto Slab', serif;
    font-weight: bold;
    background-color: #682522;
    text-align: center;
    padding: 10px;
}
.aviso-title .inner{
    border: 1px solid #fff;
}
.aviso-title h2{
    color: #fff !important;
    margin: 0px !important;
    padding: 20px;
}
.aviso{

}
.aviso .highlight{
    color: #682522;
}
.aviso .email{
    color: #682522;
}
.aviso .subtitle{
    font-weight: 800;
    font-size: 1.3em;
    margin-top: 2em;
    margin-bottom: .5em;
    color: #682522;
    text-align: left;
}
.aviso .date{
    color: #682522;
    text-align: right;
    font-weight: 600;
}
.aviso table{

}
.aviso table thead{
    border-right: 1px solid #878c94;
}
.aviso table thead tr{

}
.aviso table thead tr th{
    padding: 10px;
    background-color: #682522;
    font-size: 1em;
    color: #ffffff;
    font-weight: 600;
    vertical-align: text-top;
    border-bottom: 1px solid #878c94;
    border-left: 1px solid #878c94;
}

.aviso table tbody{
    border-right: 1px solid #878c94;
}
.aviso table tbody tr{
    
}
.aviso table tbody tr td{
    padding: 10px;
    font-size: 1em;
    vertical-align: text-top;
    border-bottom: 1px solid #878c94;
    border-left: 1px solid #878c94;
    
}